using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CenterOnObject : MonoBehaviour {

	public Transform obj;


	// Update is called once per frame
	void LateUpdate () {
		if(obj.gameObject.activeSelf == false){
			gameObject.SetActive(false);
			return;
		}
		transform.position = obj.position;
	}
}
